Bug 1225082 - After upgrading RHEV-M to 3.5.1 and RHEV-H to 7.1, fencing with ilo4 no longer works
Summary: After upgrading RHEV-M to 3.5.1 and RHEV-H to 7.1, fencing with ilo4 no longe...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.5.1
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.5.4
Assignee: Eli Mesika
QA Contact: Antonin Pagac
URL:
Whiteboard: infra
Depends On: 1221312
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-26 14:22 UTC by rhev-integ
Modified: 2019-06-13 08:33 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
When working with Red Hat Enterprise Linux 7 hosts, the power management boolean options (true/false options) should have an explicit value (i.e. option=0 or option=1). In the past it was enough to pass "option" when referring to "option=1". This fix changes that in the database for all known boolean options, except for cases in which the options are encrypted. If your environment has encryption enabled for these options, then you have to manually change the host power management options for Red Hat Enterprise Linux 7 hosts.
Clone Of: 1221312
Environment:
Last Closed: 2015-09-03 18:12:49 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1729 normal SHIPPED_LIVE vdsm 3.5.4 - bug fix and enhancement update 2015-09-03 22:11:47 UTC
oVirt gerrit 41103 None None None Never
oVirt gerrit 41482 ovirt-engine-3.5 MERGED core:force bool fence agents options value Never

Comment 4 errata-xmlrpc 2015-09-03 18:12:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1729.html


Note You need to log in before you can comment on or make changes to this bug.